#Sanit_Contact_OrderForm .sfm_textbox
{
    padding:1px;
}
#Sanit_Contact_OrderForm .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Sanit_Contact_OrderForm .sfm_auto_hide_text
{
    color:#999 !important;
}
#Sanit_Contact_OrderForm .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Sanit_Contact_OrderForm img
{
    border:0;
}
#Sanit_Contact_OrderForm .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Sanit_Contact_OrderForm input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Sanit_Contact_OrderForm .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Sanit_Contact_OrderForm .sfm_cr_box a
{
    color:#888888;
}
#Sanit_Contact_OrderForm .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#Sanit_Contact_OrderForm .sfm_form_label
{
    background-color:transparent;
}
#Sanit_Contact_OrderForm .element_label
{
    background-color:transparent;
}
body#sfm_Sanit_Contact_OrderForm_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Sanit_Contact_OrderForm .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Sanit_Contact_OrderForm .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Sanit_Contact_OrderForm .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Sanit_Contact_OrderForm .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Sanit_Contact_OrderForm .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Sanit_Contact_OrderForm .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Sanit_Contact_OrderForm .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Sanit_Contact_OrderForm .page_number
{
    background-color:transparent;
}


#Sanit_Contact_OrderForm #tb5552fddb333f21f794f
{
    width:5px;
    height:5px;
    display:none;
}
#Sanit_Contact_OrderForm #label_container
{
    position:absolute;
    left:8px;
    top:24px;
    width:60px;
    height:20px;
    z-index:3;
}
#Sanit_Contact_OrderForm #label
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label28_container
{
    position:absolute;
    left:296px;
    top:24px;
    width:60px;
    height:20px;
    z-index:69;
}
#Sanit_Contact_OrderForm #label28
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label1_container
{
    position:absolute;
    left:8px;
    top:48px;
    width:60px;
    height:20px;
    z-index:5;
}
#Sanit_Contact_OrderForm #label1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label2_container
{
    position:absolute;
    left:8px;
    top:72px;
    width:60px;
    height:20px;
    z-index:7;
}
#Sanit_Contact_OrderForm #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label3_container
{
    position:absolute;
    left:8px;
    top:96px;
    width:60px;
    height:20px;
    z-index:9;
}
#Sanit_Contact_OrderForm #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label4_container
{
    position:absolute;
    left:8px;
    top:120px;
    width:60px;
    height:20px;
    z-index:11;
}
#Sanit_Contact_OrderForm #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label5_container
{
    position:absolute;
    left:8px;
    top:144px;
    width:60px;
    height:20px;
    z-index:13;
}
#Sanit_Contact_OrderForm #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label6_container
{
    position:absolute;
    left:8px;
    top:168px;
    width:60px;
    height:20px;
    z-index:15;
}
#Sanit_Contact_OrderForm #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #box_element
{
    position:absolute;
    left:8px;
    top:8px;
    width:640px;
    height:256px;
    z-index:2;
    border:1px solid #000000;
    background-color:transparent;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Sanit_Contact_OrderForm #heading_container
{
    position:absolute;
    left:16px;
    top:320px;
    width:624px;
    height:20px;
    z-index:72;
}
#Sanit_Contact_OrderForm #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#Sanit_Contact_OrderForm #label8_container
{
    position:absolute;
    left:16px;
    top:352px;
    width:128px;
    height:20px;
    z-index:27;
}
#Sanit_Contact_OrderForm #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label9_container
{
    position:absolute;
    left:192px;
    top:352px;
    width:108px;
    height:20px;
    z-index:29;
}
#Sanit_Contact_OrderForm #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label13_container
{
    position:absolute;
    left:496px;
    top:352px;
    width:120px;
    height:20px;
    z-index:40;
}
#Sanit_Contact_OrderForm #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label12_container
{
    position:absolute;
    left:336px;
    top:352px;
    width:136px;
    height:20px;
    z-index:37;
}
#Sanit_Contact_OrderForm #label12
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label10_container
{
    position:absolute;
    left:88px;
    top:408px;
    width:20px;
    height:20px;
    z-index:34;
}
#Sanit_Contact_OrderForm #label10
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label11_container
{
    position:absolute;
    left:256px;
    top:408px;
    width:20px;
    height:20px;
    z-index:35;
}
#Sanit_Contact_OrderForm #label11
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label20_container
{
    position:absolute;
    left:416px;
    top:408px;
    width:20px;
    height:20px;
    z-index:61;
}
#Sanit_Contact_OrderForm #label20
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label21_container
{
    position:absolute;
    left:584px;
    top:408px;
    width:20px;
    height:20px;
    z-index:62;
}
#Sanit_Contact_OrderForm #label21
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #Image_container
{
    position:absolute;
    left:32px;
    top:376px;
    width:51px;
    height:72px;
    z-index:22;
}
#Sanit_Contact_OrderForm #Image1_container
{
    position:absolute;
    left:200px;
    top:376px;
    width:51px;
    height:72px;
    z-index:23;
}
#Sanit_Contact_OrderForm #Image2_container
{
    position:absolute;
    left:360px;
    top:376px;
    width:51px;
    height:72px;
    z-index:36;
}
#Sanit_Contact_OrderForm #Image3_container
{
    position:absolute;
    left:520px;
    top:376px;
    width:51px;
    height:72px;
    z-index:39;
}
#Sanit_Contact_OrderForm #horiz_line1
{
    position:absolute;
    left:8px;
    top:453px;
    width:640px;
    height:5px;
    z-index:24;
    border:none;
    border-top:1px solid #000000;
}
#Sanit_Contact_OrderForm #label15_container
{
    position:absolute;
    left:176px;
    top:456px;
    width:112px;
    height:20px;
    z-index:47;
}
#Sanit_Contact_OrderForm #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label16_container
{
    position:absolute;
    left:337px;
    top:456px;
    width:96px;
    height:20px;
    z-index:50;
}
#Sanit_Contact_OrderForm #label16
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label17_container
{
    position:absolute;
    left:501px;
    top:462px;
    width:120px;
    height:20px;
    z-index:53;
}
#Sanit_Contact_OrderForm #label17
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label14_container
{
    position:absolute;
    left:14px;
    top:463px;
    width:120px;
    height:20px;
    z-index:44;
}
#Sanit_Contact_OrderForm #label14
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label22_container
{
    position:absolute;
    left:88px;
    top:512px;
    width:20px;
    height:20px;
    z-index:63;
}
#Sanit_Contact_OrderForm #label22
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label23_container
{
    position:absolute;
    left:256px;
    top:512px;
    width:20px;
    height:20px;
    z-index:64;
}
#Sanit_Contact_OrderForm #label23
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label24_container
{
    position:absolute;
    left:416px;
    top:512px;
    width:20px;
    height:20px;
    z-index:65;
}
#Sanit_Contact_OrderForm #label24
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label25_container
{
    position:absolute;
    left:584px;
    top:512px;
    width:20px;
    height:20px;
    z-index:66;
}
#Sanit_Contact_OrderForm #label25
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #Image4_container
{
    position:absolute;
    left:32px;
    top:480px;
    width:51px;
    height:72px;
    z-index:43;
}
#Sanit_Contact_OrderForm #Image5_container
{
    position:absolute;
    left:200px;
    top:480px;
    width:51px;
    height:72px;
    z-index:46;
}
#Sanit_Contact_OrderForm #Image6_container
{
    position:absolute;
    left:360px;
    top:480px;
    width:51px;
    height:72px;
    z-index:49;
}
#Sanit_Contact_OrderForm #Image7_container
{
    position:absolute;
    left:520px;
    top:480px;
    width:51px;
    height:72px;
    z-index:52;
}
#Sanit_Contact_OrderForm #horiz_line2
{
    position:absolute;
    left:8px;
    top:557px;
    width:640px;
    height:5px;
    z-index:42;
    border:none;
    border-top:1px solid #000000;
}
#Sanit_Contact_OrderForm #label18_container
{
    position:absolute;
    left:16px;
    top:560px;
    width:128px;
    height:20px;
    z-index:56;
}
#Sanit_Contact_OrderForm #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label19_container
{
    position:absolute;
    left:184px;
    top:560px;
    width:80px;
    height:20px;
    z-index:59;
}
#Sanit_Contact_OrderForm #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label26_container
{
    position:absolute;
    left:96px;
    top:616px;
    width:20px;
    height:20px;
    z-index:67;
}
#Sanit_Contact_OrderForm #label26
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #label27_container
{
    position:absolute;
    left:256px;
    top:616px;
    width:20px;
    height:20px;
    z-index:68;
}
#Sanit_Contact_OrderForm #label27
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#Sanit_Contact_OrderForm #Image8_container
{
    position:absolute;
    left:32px;
    top:584px;
    width:51px;
    height:72px;
    z-index:55;
}
#Sanit_Contact_OrderForm #Image9_container
{
    position:absolute;
    left:200px;
    top:584px;
    width:51px;
    height:72px;
    z-index:58;
}
#Sanit_Contact_OrderForm #box_element1
{
    position:absolute;
    left:8px;
    top:344px;
    width:640px;
    height:320px;
    z-index:1;
    border:1px solid #000000;
    background-color:transparent;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
#Sanit_Contact_OrderForm #vert_line
{
    position:absolute;
    left:165px;
    top:344px;
    width:5px;
    height:320px;
    z-index:31;
    border:none;
    border-left:1px solid #000000;
}
#Sanit_Contact_OrderForm #vert_line1
{
    position:absolute;
    left:325px;
    top:344px;
    width:5px;
    height:320px;
    z-index:32;
    border:none;
    border-left:1px solid #000000;
}
#Sanit_Contact_OrderForm #vert_line2
{
    position:absolute;
    left:485px;
    top:344px;
    width:5px;
    height:320px;
    z-index:33;
    border:none;
    border-left:1px solid #000000;
}
#Sanit_Contact_OrderForm #Company_container
{
    position:absolute;
    left:80px;
    top:24px;
    z-index:4;
}
#Sanit_Contact_OrderForm #Company
{
    float:left;
    width:202px;
    z-index:4;
}
#Sanit_Contact_OrderForm #Name_container
{
    position:absolute;
    left:80px;
    top:48px;
    z-index:6;
}
#Sanit_Contact_OrderForm #Name
{
    float:left;
    width:202px;
    z-index:6;
}
#Sanit_Contact_OrderForm #Street_container
{
    position:absolute;
    left:80px;
    top:72px;
    z-index:8;
}
#Sanit_Contact_OrderForm #Street
{
    float:left;
    width:202px;
    z-index:8;
}
#Sanit_Contact_OrderForm #Zip_container
{
    position:absolute;
    left:80px;
    top:96px;
    z-index:10;
}
#Sanit_Contact_OrderForm #Zip
{
    float:left;
    width:202px;
    z-index:10;
}
#Sanit_Contact_OrderForm #City_container
{
    position:absolute;
    left:80px;
    top:120px;
    z-index:12;
}
#Sanit_Contact_OrderForm #City
{
    float:left;
    width:202px;
    z-index:12;
}
#Sanit_Contact_OrderForm #Phone_container
{
    position:absolute;
    left:80px;
    top:144px;
    z-index:14;
}
#Sanit_Contact_OrderForm #Phone
{
    float:left;
    width:202px;
    z-index:14;
}
#Sanit_Contact_OrderForm #Email_container
{
    position:absolute;
    left:80px;
    top:168px;
    z-index:16;
}
#Sanit_Contact_OrderForm #Email
{
    float:left;
    width:202px;
    z-index:16;
}
#Sanit_Contact_OrderForm #profession_0_container
{
    position:absolute;
    left:16px;
    top:208px;
    width:80px;
    height:22px;
    z-index:17;
}
#Sanit_Contact_OrderForm #profession_1_container
{
    position:absolute;
    left:86px;
    top:208px;
    width:80px;
    height:22px;
    z-index:18;
}
#Sanit_Contact_OrderForm #profession_2_container
{
    position:absolute;
    left:163px;
    top:208px;
    width:80px;
    height:22px;
    z-index:19;
}
#Sanit_Contact_OrderForm #profession_3_container
{
    position:absolute;
    left:233px;
    top:208px;
    width:80px;
    height:22px;
    z-index:20;
}
#Sanit_Contact_OrderForm #profession_4_container
{
    position:absolute;
    left:16px;
    top:232px;
    width:80px;
    height:22px;
    z-index:21;
}
#Sanit_Contact_OrderForm #other_container
{
    position:absolute;
    left:71px;
    top:230px;
    z-index:71;
}
#Sanit_Contact_OrderForm #other
{
    float:left;
    width:210px;
    z-index:71;
}
#Sanit_Contact_OrderForm #Message_container
{
    position:absolute;
    left:360px;
    top:24px;
    z-index:70;
}
#Sanit_Contact_OrderForm #Message
{
    float:left;
    width:258px;
    height:221px;
    z-index:70;
}
#Sanit_Contact_OrderForm #Schell_Catalogue_2013_container
{
    position:absolute;
    left:112px;
    top:400px;
    z-index:28;
}
#Sanit_Contact_OrderForm #Schell_Catalogue_2013
{
    float:left;
    width:18px;
    z-index:28;
    text-align:right;
}
#Sanit_Contact_OrderForm #New_Products_2013_container
{
    position:absolute;
    left:280px;
    top:400px;
    z-index:30;
}
#Sanit_Contact_OrderForm #New_Products_2013
{
    float:left;
    width:18px;
    z-index:30;
    text-align:right;
}
#Sanit_Contact_OrderForm #Wall_mounted_draw_off_container
{
    position:absolute;
    left:440px;
    top:400px;
    z-index:38;
}
#Sanit_Contact_OrderForm #Wall_mounted_draw_off
{
    float:left;
    width:18px;
    z-index:38;
    text-align:right;
}
#Sanit_Contact_OrderForm #Wash_Basin_Fittings_container
{
    position:absolute;
    left:608px;
    top:400px;
    z-index:41;
}
#Sanit_Contact_OrderForm #Wash_Basin_Fittings
{
    float:left;
    width:18px;
    z-index:41;
    text-align:right;
}
#Sanit_Contact_OrderForm #Wash_basin_fittings_MODUS_container
{
    position:absolute;
    left:112px;
    top:504px;
    z-index:45;
}
#Sanit_Contact_OrderForm #Wash_basin_fittings_MODUS
{
    float:left;
    width:18px;
    z-index:45;
    text-align:right;
}
#Sanit_Contact_OrderForm #Self_Closing_Taps_container
{
    position:absolute;
    left:280px;
    top:504px;
    z-index:48;
}
#Sanit_Contact_OrderForm #Self_Closing_Taps
{
    float:left;
    width:18px;
    z-index:48;
    text-align:right;
}
#Sanit_Contact_OrderForm #Shower_fittings_container
{
    position:absolute;
    left:440px;
    top:504px;
    z-index:51;
}
#Sanit_Contact_OrderForm #Shower_fittings
{
    float:left;
    width:18px;
    z-index:51;
    text-align:right;
}
#Sanit_Contact_OrderForm #WC_urinal_flush_systems_container
{
    position:absolute;
    left:608px;
    top:504px;
    z-index:54;
}
#Sanit_Contact_OrderForm #WC_urinal_flush_systems
{
    float:left;
    width:18px;
    z-index:54;
    text-align:right;
}
#Sanit_Contact_OrderForm #Wall_mounted_systems_container
{
    position:absolute;
    left:120px;
    top:608px;
    z-index:57;
}
#Sanit_Contact_OrderForm #Wall_mounted_systems
{
    float:left;
    width:18px;
    z-index:57;
    text-align:right;
}
#Sanit_Contact_OrderForm #Angle_Valves_container
{
    position:absolute;
    left:280px;
    top:608px;
    z-index:60;
}
#Sanit_Contact_OrderForm #Angle_Valves
{
    float:left;
    width:18px;
    z-index:60;
    text-align:right;
}
#Sanit_Contact_OrderForm #Submit_container
{
    position:absolute;
    left:72px;
    top:272px;
    width:80px;
    height:25px;
    z-index:25;
}
#Sanit_Contact_OrderForm #Submit
{
    float:left;
    width:80px;
    height:25px;
    z-index:25;
}
#Sanit_Contact_OrderForm #Reset_container
{
    position:absolute;
    left:208px;
    top:272px;
    width:80px;
    height:25px;
    z-index:26;
}
#Sanit_Contact_OrderForm #Reset
{
    float:left;
    width:80px;
    height:25px;
    z-index:26;
}
